<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.389800000000</MDI>
      <MDI key="STATISTICS_MEAN">6.043278910267</MDI>
      <MDI key="STATISTICS_STDDEV">5.482402536179</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
